<p id="notice"><%= notice %></p>

<h1>Drug Orders</h1>

<table>
  <thead>
    <tr>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @drug_orders.each do |drug_order| %>
      <tr>
        <td><%= link_to 'Show', drug_order %></td>
        <td><%= link_to 'Edit', edit_drug_order_path(drug_order) %></td>
        <td><%= link_to 'Destroy', drug_order, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Drug Order', new_drug_order_path %>
